.slider-wrapper{width:100%;padding:30px 0;background:url('../img/patt-bkg.png') repeat;position:relative;height:430px;margin-bottom:30px;}
.slider-wrapper .shadow-top{width:100%;height:12px;background:url('../img/shadow-top.png') repeat-x;position:absolute;top:0;}
.slider-wrapper .shadow-bottom{width:100%;height:12px;background:url('../img/shadow-bottom.png') repeat-x;position:absolute;bottom:0;}
.slider-wrapper .slider-shadow{background:url('../img/slider/shadow.png') no-repeat;width:1215px;height:231px;margin:-204px auto;z-index:90;}
.nivoSlider{position:relative;width:926px;margin:0 auto;height:auto;background:url('../img/slider/loading.gif') no-repeat 50% 50%;z-index:100;overflow:hidden;border:7px solid #fff;}
.nivoSlider.home-slider{height:402px;z-index:100;background:#fff url('../img/slider/loading.gif') no-repeat 50% 50%;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none !important;width:926px !important;display:none;}
.nivo-main-image{display:block !important;position:relative !important;width:946px !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0;background:#fff;color:#666;width:926px;z-index:8;padding:10px 20px 15px;opacity:0.8;overflow:hidden;display:none;text-align:center;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#htmlcaption1,
#htmlcaption2,
#htmlcaption3,
#htmlcaption4,
#htmlcaption5{display:none;}
.nivo-caption-title{font:16px 'lobster', cursive;color:#666;}
.nivo-caption-subtitle{font:italic 12px 'Arimo', sans-serif;color:#8f8f8f;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:170px;z-index:9;cursor:pointer;height:69px;}
.nivo-prevNav{background:#d74142 url('../img/slider/arrow-left.png') center center no-repeat !important;text-indent:-9999px;padding:0 5px;width:20px;}
.nivo-nextNav{right:1px;background:#d74142 url('../img/slider/arrow-right.png') center center no-repeat !important;text-indent:-9999px;padding:0 5px;width:20px;}
.nivo-prevNav:hover{background:#707070 url('../img/slider/arrow-left.png') center center no-repeat !important;}
.nivo-nextNav:hover{background:#707070 url('../img/slider/arrow-right.png') center center no-repeat !important;}
.nivo-controlNav{text-align:center;padding:15px 0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}